
RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^([^\.]+)$ $1.php [NC,L]
DirectoryIndex index.php index.html login.php login.html


<Files ~ "\.(env|md|gitignore|gitattributes|lock)$">
    Order allow,deny
    Deny from all
</Files>